#header ul {
	margin:Opx;
	padding:Opx;
	list-style:none;
}

#header li {
	float:left;
	margin:Opx;
	padding:Opx;
}

#header li a{
	display:block;
	width:150;
	background-color:yellow;
	margin-right:5px;
	text-align:center;
	padding:2px;
}

100 - Website's width / 12 columns = 8.33%.
.col-1{width:8.33%;
border: 1px solid red;
padding: 20px;}
.col-2{width:16.66%;
border: 1px solid red;
padding: 20px;}
.col-3{width:24.99%;
border: 1px solid red;
padding: 20px;}
.col-4{width:33.32%;
border: 1px solid red;
padding: 20px;}
.col-5{width:41.65%;
border: 1px solid red;
padding: 20px;}
.col-6{width:49.98%;
border: 1px solid red;
padding: 20px;}

.col-7{width:58.31%;
border: 1px solid red;
padding: 20px;}
.col-8{width:66.64%;
border: 1px solid red;
padding: 20px;}
.col-9{width:74.97%;
border: 1px solid red;
padding: 20px;}
.col-10{width:83.3%;
border: 1px solid red;
padding: 20px;}
.col-11{width:91.63%;
border: 1px solid red;
padding: 20px;}
.col-12{width:100%;
border: 1px solid red;
padding: 20px;}

.row {

	display: inline-flex;
	width: 100%;
	border: 1px solid black;
}
body {
	background-image: url(akso.jpg)
	background-size: 100%;
}

.center{
	position: center;
	padding: 20px;
	text-align: center;
} 


.map {
	width: 50%;
}

https://www.maps.ie/create-google-map/


.col-sm-3 {
	width:50%;
	padding: 20px;
	border: 1px solid black;
}

.commit {
	text-align: center; 
	padding: 20px; 
	margin: center;
	text-decoration: bold; 
	font-size: 30px; 
}

.option .day .month {
	display: inline-flex;
	text-align: center;
	padding :40px;
	margin: left;
	text-decoration: bold;
	font-size: 30px;
}